body {
    background: #ffffff !important;
}

:root {
    --gap: 20px;
}

.page-section {
    padding: 0;
}


.box--pd-10 {
    padding: 0 10px;
}

.brand-catalog {
    padding: 40px 55px 15px;
    background-color: #fff
}
.brand-catalog-section {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 21px
}
.brand-catalog-section__title {
    cursor: pointer;
    position: relative;
    margin-bottom: 5px;
    padding-left: 22px;
    font-weight: 700;
    font-size: 24px
}
.brand-catalog-section__title .icon {
    top: 14px;
    left: -5px;
    position: absolute;
    font-size: 8px;
    color: #dbdbdb;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: -webkit-transform .2s ease-in-out;
    -o-transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out, -webkit-transform .2s ease-in-out
}
.brand-catalog-section.is-open .brand-catalog-section__title .icon {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.brand-catalog-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    border-left: 2px solid #f9f9f9;
}
.brand-catalog-nav__item {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 1;
    -ms-flex: 1 25%;
    flex: 1 25%;
    padding: 0 10px 7px 40px
}
.brand-catalog-nav__title {
    margin-top: 22px;
    margin-bottom: 21px;
    font-weight: 700;
    font-size: 20px
}
.brand-catalog-nav__link {
    margin-bottom: 21px;
    font-size: 18px;
    line-height: 1.3
}
.brand-catalog-nav .link {
    padding-bottom: 2px;
    border-bottom: 1px solid #e2e2e2;
    border-bottom: 1px solid var(--base-color-grey-border)
}
.brand-catalog-nav .link:hover {
    border-color: transparent;
}
.brand-title {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    margin-top: 0;
    margin-bottom: 22px;
    font-weight: 700;
    font-size: 52px
}
.brand-title h1 {
    margin: 0;
    font-size: inherit;
}
.brand-title .button {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-item-align: start;
    align-self: flex-start;
    height: 40px;
    margin-top: 17px;
    margin-left: 20px;
    padding: 0 16px
}
.brand-col {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: calc(100% - 350px)
}
.brand-col + .brand-col {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    width: 320px;
    margin-left: 30px
}
.brand-site {
    margin-top: 18px
}
.brand-site .link {
    font-weight: 600;
    font-size: 16px
}
/* 
.brand-text.show-more-block {
    overflow: hidden;
    max-height: 6em
}

.brand-text.show-more-block:after {
    content: '';
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 1;
    height: 30px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 1)));
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
} */
.brand-text.show-more-block.is-open {
    max-height: none
}
.brand-text.show-more-block.is-open:after {
    display: none;
}
.brand-text.show-more-block.is-open ~ .show-more {
    display: none;
}
.brand-text.show-more-block.is-open ~ .show-more_hide {
    display: inline-block !important;
}
.brand-text-wr {
    margin-top: 15px;
}
.brand-text-wr .show-more {
    display: inline-block;
    margin-top: 15px;
    font-weight: 600;
    font-size: 16px;
    color: #00AEFF;
    color: var(--base-color-blue)
}
.brand-text-wr .show-more:hover {
    text-decoration: underline;
}
.brand-text-wr .show-more_hide {
    display: none;
}
.brand-text-wr .show-more_hide {
    opacity: 1;
    display: none;
}
.brand-text h1, .brand-text h2, .brand-text h3, .brand-text h4 {
    margin-top: 0;
    margin-bottom: 18px;
    font-weight: 700
}
.brand-text h1 {
    font-size: 52px
}
.brand-text h2 {
    font-size: 30px
}
.brand-text h3 {
    font-size: 24px
}
.brand-text h4 {
    font-size: 20px
}
.brand-text .title {
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 24px
}
.brand-text p {
    margin: 0 0 25px;
    font-size: 16px;
    line-height: 1.5
}
.brand-text p:last-child {
    margin-bottom: 0;
}
.brand-text p i {
    font-style: italic;
}
.brand-text p b {
    font-weight: 700;
}
.brand-text p + .title {
    margin-top: 35px;
}
.brand-text p a:not(.link) {
    padding-bottom: 1px;
    text-decoration: none;
    color: #00AEFF;
    color: var(--base-color-blue);
    border-bottom: 1px solid rgba(67, 173, 231, .2)
}
.brand-text p a:not(.link):hover {
    border-color: transparent;
}
.brand-text p img {
    margin-top: 25px
}
.brand-text p img:first-child {
    margin-top: 0;
}
.brand-text ol,
.brand-text ul {
    list-style: none;
    margin: 0 0 25px;
    padding-left: 0
}
.brand-text ol:last-child, .brand-text ul:last-child {
    margin-bottom: 0;
}
.brand-text ol a:not(.link), .brand-text ul a:not(.link) {
    padding-bottom: 1px;
    text-decoration: none;
    color: #00AEFF;
    color: var(--base-color-blue);
    border-bottom: 1px solid rgba(67, 173, 231, .2)
}
.brand-text ol a:not(.link):hover, .brand-text ul a:not(.link):hover {
    border-color: transparent;
}
.brand-text ol > li, .brand-text ul > li {
    position: relative;
    font-size: 16px;
    line-height: 1.5
}
.brand-text ol > li + li, .brand-text ul > li + li {
    margin-top: 15px
}
.brand-text ol ol,
.brand-text ol ul,
.brand-text ul ol,
.brand-text ul ul {
    margin-top: 15px;
    margin-bottom: 0
}
.brand-text ul > li {
    padding-left: 16px
}
.brand-text ul > li:before {
    content: '';
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    top: 9px;
    left: 0;
    position: absolute;
    width: 6px;
    height: 6px;
    background-color: #e0be85;
    background-color: var(--base-color-gold);
    border-radius: 50%
}
.brand-text ol {
    counter-reset: list;
    margin-left: 0
}
.brand-text ol > li {
    padding-left: 25px
}
.brand-text ol > li:before {
    content: counter(list) ".";
    counter-increment: list;
    left: 0;
    position: absolute;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 25px;
    padding-right: 4px;
    color: #e0be85;
    color: var(--base-color-gold);
}
.brand-text ol ol {
    counter-reset: list-1
}
.brand-text ol ol > li {
    padding-left: 36px
}
.brand-text ol ol > li:before {
    content: counter(list)"."counter(list-1) ".";
    counter-increment: list-1;
    width: 36px;
}
.brand-text img {
    margin: 0 0 25px
}
.brand-text img:last-child {
    margin-bottom: 0;
}
.brand-text img[align="left"] {
    max-width: 50%;
    margin-bottom: 10px;
    margin-right: 20px
}
.brand-text img[align="right"] {
    max-width: 50%;
    margin-bottom: 10px;
    margin-left: 20px
}
.brand-text blockquote {
    margin: 0 0 25px 25px;
    padding-left: 20px;
    font-size: 16px;
    line-height: 1.5;
    font-style: italic;
    border-left: 2px solid #00AEFF;
    border-left: 2px solid var(--base-color-blue)
}
.brand-text blockquote:last-child {
    margin-bottom: 0;
}
.brand-text .table {
    margin: 0 0 25px
}
.brand-text .table:last-child {
    margin-bottom: 0;
}
.brand-text .product-carousel-wr {
    margin: 0 0 25px
}
.brand-text .product-carousel-wr:last-child {
    margin-bottom: 0;
}
.brand-text .product-carousel-wr .product-carousel {
    margin-bottom: 0;
}
.brand-text .product-carousel-wr .product {
    height: 360px;
    padding: 26px 0 0
}
.brand-text .product-carousel-wr .product:hover {
    height: 380px;
    padding: 26px 0 20px
}
.brand-text .product-carousel-wr .product-status {
    right: 0;
    bottom: 0;
    left: 0;
}
.brand-text .product-carousel-wr .product-labels {
    top: 0;
    left: 0
}
.brand-text .product-carousel-wr .product-info {
    top: 0;
    right: 0;
}
.brand-text .product-carousel-wr .product-bonus {
    top: 24px;
    right: 0
}
.brand-text .product-carousel-wr .product-quick {
    right: 0;
    left: 0;
    width: 100%;
}
.brand-text .shops-carousel {
    margin: 0 0 25px
}
.brand-text .shops-carousel:last-child {
    margin-bottom: 0;
}

/* New Style */
.brand {
    display: grid;
    gap: 20px;
    padding: 0 0 14px;
}

/* Brand heading */

.brand-heading {
    display: flex;
    flex-direction: column;
    gap: 15px;
    grid-area: 1 / 1 / 2 / -1;
}

.brand-heading__title {
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    color: #222222;
    margin: 0;
}

.brand-info {
    display: flex;
    grid-area: 2 / 1 / 3 / 2;
}

.brand-info__item {
    display: flex;
    align-items: center;
    gap: 3px;
}

.brand-info__label,
.brand-info__value{
    display: flex;
    align-items: center;
    gap: 3px;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    color:  rgba(34, 34, 34, 0.5);
}

.brand-info__value img {
    width: 23px;
    height: 12px;
    align-self: center;
}

.brand-info__flag-box {
    display: flex;
    border: 1px solid #f0f0f0;
    justify-content: center;
}

/* Brand Nav */

.brand-nav {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
    margin: -20px 0 0 0;
}

.brand-nav__item {
    position: relative;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    text-decoration: none;
    color:  rgba(34, 34, 34, 0.5);
    padding: 10px;
    transition: color 0.3s ease-in-out;
}

.brand-nav__item::before {
    position: absolute;
    content: '';
    width: 0%;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #00AEFF;
    transition: width 0.3s ease-in-out;
}

.brand-nav__item:hover {
    color: rgba(34, 34, 34, 1);
}

.brand-nav__item:hover::before {
    width: 100%;
}

/* Brand Text */

.brand-content {
    display: grid;
    grid-template-columns: 1fr 380px;
    gap: 20px;
    padding: 11px 0 0 0;
}

.brand-content__title {
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    color: #222222;
    margin: 0;

    grid-area: 1 / 1 / 2 / 2;
}

.brand-content__text {
    position: relative;
    overflow: hidden;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.4px;
    color: #222222;
    padding: 0 6px 0 0;
    grid-area: 3 / 1 / 4 / 2;
}

.brand-content__text p {
    margin: 0 0 20px;
}

.brand-content-triggers {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    list-style: none;
    padding: 0;
    margin: 0;

    grid-area: 3 / 1 / 4 / 2;
    cursor: pointer;
}

.brand-content-triggers__trigger {
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    line-height: 1;
    color: rgba(34, 34, 34, 0.5);
    background-color: #F0F0F0;
    border: 1px solid #F0F0F0;
    border-radius: 4px;
    padding: 8px 14px;
}

.brand-content-triggers__trigger.js-active {
    color: rgb(34, 34, 34);
    border-color: #00AFFF;
    background-color: #ffffff;
}

.brand-content-triggers__trigger:hover {
    color: #00AFFF;
    background-color: #ffffff;
}

.brand-content-triggers__trigger.js-active:hover {
    color: rgb(34, 34, 34);
    border-color: #00AFFF;
    background-color: #ffffff;
}

.brand-content__image {
    grid-area: 4 / 2 / 5 / 3;
}

.brand-logo img {
    display: block;
    width: 320px;
    height: 198px;
    object-fit: contain;
    border-radius: 15px;
    margin: 0 0 0 auto;
}

.brand-content__link {
    width: 100%;
    max-width: 280px;
    display: flex;
    justify-content: center;
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    text-decoration: none;
    border-radius: 10px;
    border: 2px solid #00AFFF;
    color: #ffffff;
    background-color: #00AFFF;
    padding: 17px 0px;
    margin: 28px 0 0 0;
    grid-area: 5 / 1 / 6 / 2;
}

.brand-content__link:hover {
    color: #00AFFF;
    background-color: #ffffff;
}

.show-more-text-btn {
    font-family: var(--font-harmonia);
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    border-radius: 5px;
    background-color: transparent;
    border: none;
    color: rgba(34, 34, 34, 0.5);
    cursor: pointer;
    padding: 10px 0;
    position: relative;
    margin: 0;
}

.show-more-text-btn:hover {
    color: #00afff;
}

.brand-content-tabs {
    /* position: relative; */
    grid-area: 4 / 1 / 5 / 2;
}

/* .brand-content-tabs:after {
    content: '';
    right: 0;
    bottom: 33px;
    left: 0;
    position: absolute;
    z-index: 1;
    height: 30px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 1)));
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
} */

.brand-content__inner {
    position: relative;
}

.brand-content__inner.js-text-overflow:after {
    content: '';
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
    z-index: 1;
    height: 30px;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 1)));
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
}

/* Brand Key feture */

.brand-key-features-block {
    position: relative;
    grid-area: 6 / 1 / 7 / -1;
    padding: 40px 0;
    margin: 0 0 20px;
}

.brand-key-features-block__title {
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    color: #222222;
    margin: 0;
}

.brand-key-features {
    overflow: hidden;
    padding: 49px 0 0;
}

.brand-key-feature {
    display: grid;
    grid-template-columns: 1fr 64px;
    gap: 20px;
    border-radius: 15px;
    height: auto;
    background-color: #F7F7F7;
    padding: 20px;
}

.swiper-wrapper--grid {
    display: flex;
    gap: 20px;
   /* grid-template-columns: repeat(auto-fit, minmax(250px, 1fr)); */
}

.swiper-wrapper--grid + .swiper-nav-controls {
    display: none;
}

.brand-key-feature.swiper-slide {
    max-width: 380px;
    height: 135px;
    background-size: auto;
background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 15px;
    border: 1px solid  #C4C4C4;
}

.swiper-nav-controls .swiper-button-next,
.swiper-nav-controls .swiper-button-prev {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: none;
    width: 24px;
    height: 24px;
    top: 60%;
    margin: 0;
}

.swiper-nav-controls .swiper-button-next {
    right: -52px;
    left: auto;
}

.swiper-nav-controls .swiper-button-prev {
    left: -52px;
    right: auto;
}

.brand-key-feature__title {
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    color: #222222;
    margin: 0;
    grid-area: 1 / 1 / 2 / 2;
}

.brand-key-feature__description {
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.4px;
    color: #222222;
    margin: 0;
    grid-area: 2 / 1 / 3 / 2;
}

.brand-key-feature__icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 64px;
    height: 100%;
    overflow: hidden;
    grid-area: 1 / 2 / 3 / 3;
}

.brand-key-feature__icon img {
    width: 64px;
    height: 64px;
    object-fit: cover;
}

/* Brand Sales */
.brand-sales {
    padding: 40px 0;
}

.brand-sales__title {
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    color: #222222;
    margin: 0;
}

.brand-sales .sales-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.brand-sales .sales-list__item {
    margin: 0;
}

.brand-sales .sales {
    margin: 25px 0 0 0;
}

.brand-sales .sale-info {
    background-color: #F7F7F7;
    border-radius: 16px;
}

/* Brand Video */

.brand-videos {
    padding: 40px 0;
}

.brand-video__title {
    font-size: 40px;
    line-height: 1;
    margin: 0;
}

.brand-video__subtitle {
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    color: rgba(34, 34, 34, 0.5);
    margin: 13px 0 28px 0;
}

/* Brand quality */
.brand-quality-inner-wrapper {
    padding: 15px 0;
}

.brand-quality__title {
    font-size: 40px;
    font-weight: 700;
    line-height: 1;
    color: #222222;
    margin: 0;
}
.brand-quality-content {
    padding: 20px 0 0 0;
}

.brand-quality-content__item {
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.4px;
    color: #222222;
    margin: 0;
}

.brand-quality-content__text {
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.4px;
    color: #222222;
    margin: 0;
}

.quality-content__text {
    max-width: 50%;
}

/* Brand Service */

.brand-service {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 50%;
}
.brand-service-info {

}
.brand-service__title {

}

.brand-service__description {
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.4px;
    color: #222222;
    margin: 0;
}

.brand-service__text {

}
.brand-service__text p {
 
}

.brand-service-contacts {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.brand-service-contacts__item .label {
    font-size: 20px;
    font-weight: 700;
    line-height: 140%;
    letter-spacing: 0.4px;
    color: rgba(34, 34, 34, 0.5);
}

.brand-service-contacts__item .value {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 0.4px;
    color: #222222;
    margin: 0;
}

/* Brand News */

#articles {
    padding: 20px 0;
    margin: 0;
}

.news {
    padding: 0;
}

/* Test */

.reviews-ratings,
.brand-products,
.brand-sales,
.brand-videos,
.brand-quality {
    padding: 20px 0;
    margin: 0;
    /* outline: 1px solid red; */
}

.page-section-headline {
    font-size: 40px;
    line-height: 1;
    padding: 4px 0 34px;
    margin: 0;
}

.page-section-headline .page-section__title {
    font-weight: 700;
    font-size: 40px;
    line-height: 1;
    margin: 0;
    padding: 0;
    border: none;
}

/* Главный баннер */
.brand-slider .hero-carousel .hero-carousel__item {
    position: relative;
}

.brand-slider .hero-carousel .hero-carousel__item  {
   max-height: 350px;
   height: auto !important;
   border-radius: 15px;
   padding: 0 0 30% 0;
   border-radius: 15px;
}




.brand-slider .hero-carousel .hero-carousel__item .sale-time__value {
    position: absolute;
}

.brand-slider .hero-carousel .hero-carousel__item .sale-time__value {
    border-radius: 44px;
    background: rgba(255, 255, 255, 0.20);
    backdrop-filter: blur(10px);
}

.brand-slider .hero-carousel .hero-carousel__item .sale-time__value {
    font-size: 10px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.2px;
    color: rgba(255, 255, 255, 0.70);
    padding: 10px;
    margin: 0;

    left: auto;
    right: 100px;
    top: 20px;
}

/* Erid */

.brand-slider {
    overflow: hidden;
    position: relative;
    margin: 20px 0;
}

.brand-slider--no-top-margin {
    margin: 0 0 20px 0;
}

.brand-slider .hero-carousel__nav-block {
    display: none;
}

.brand-slider .erid-content {
    position: absolute;
    border-radius: 44px;
    background: rgba(255, 255, 255, 0.20);
    backdrop-filter: blur(10px);
    padding: 10px;

    max-width: 65px;
    max-height: 30px;
    overflow: hidden;

    left: auto;
    right: 20px;
    top: 20px;
    z-index: 100;
}

.brand-slider .erid-content__title {
    font-size: 10px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.2px;
    color: rgba(255, 255, 255, 0.70);
    margin: 0;
}

.brand-slider .erid-inner-content {
    opacity: 0;
    height: 0;
    overflow: visible;
}

.brand-slider .hero-carousel .hero-carousel__item .erid-content.erid-label,
.brand-slider .hero-carousel .hero-carousel__item .erid-content .erid-value {
    position: static;
}

.brand-slider .erid-inner-content__text {
    font-size: 10px;
    font-weight: 700;
    line-height: 12px;
    letter-spacing: 0.2px;
    color: rgba(255, 255, 255, 0.70);
    margin: 0;
}

.brand-slider .erid-content:hover {
   overflow: visible;
   border-radius: 10px;
    max-width:max-content;
    max-height: max-content;
    border-radius: 10px;
}

.brand-slider .erid-content:hover .erid-inner-content {
    opacity: 1;
    height: auto;
}

.brand-slider .CDT {
    display: none;
}

.brand-quality-content__item.js-tab-content {
 display: flex;
 flex-direction: column;
}


.brand-quality-content__item.js-tab-content.hidden {
    display: none;
}

.brand-quality-content__inner-wrapper {
    display: flex;
}

/* Brand Cert */
#dealer-certificates .page-section {
    display: flex;
}

#dealer-certificates .certificates {
    width: 50%;
}

#dealer-certificates .certificates-list__item {
    width: 100%;
    margin: 0;
}


#dealer-certificates .certificates-list__item a {
    display: flex;
    justify-content: center;
}

#dealer-certificates .certificates-list__item img {
    height: auto;
}

.brand-write-us {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 280px;
    height: 56px;
    font-family: var(--font-harmonia);
    font-size: 18px;
    font-weight: 600;
    line-height: 1;
    border-radius: 10px;
    color: #ffffff;
    border: 1px solid #00AFFF;
    background-color: #00AFFF;
    padding: 0;
    cursor: pointer;
 }

 .brand-write-us:hover {
    background-color: #ffffff;
    color: #00AFFF;
 }

 /* Popup */

 .brand-overlay {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
}

.fade-in {
    opacity: 1;
    visibility: visible;
    animation-name: fade-in;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-out;
}

.brand-popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 20px);
    height: auto;
    max-width: 780px;
    max-height: 892px;
    background-color: #ffffff;
    border-radius: 30px;
    padding: 40px;
    z-index: 201;
}

.brand-popup__title {
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    text-align: center;
    color: #222222;
    margin: 0;
}

.brand-popup__close-btn {
    background-color: transparent;
    padding: 0;
    position: absolute;
    border: none;
    top: 10px;
    right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.brand-popup__close-icon {
    width: 18px;
    height: 18px;
    stroke-width: 3px;
    stroke: #222222;
    pointer-events: none;
}

.brand-popup__close-btn:hover .confirm-popup__close-icon {
    stroke: #606161;
}

.brand-popup__close-btn:active .confirm-popup__close-icon {
    stroke: #888989;
}

.brand .brand-slider:empty,
.brand-content .brand-content-triggers:empty {
    display: none;
    margin-top: calc(var(--gap) * -1);
}

.brand-content .brand-content-triggers:empty + .brand-content-tabs {
    margin: -24px 0 0 0;
}

.brand-slider--no-top-margin:empty {
    display: none;
    margin: calc(var(--gap) * -1);
}

.page-section.js-ajax-container:has(script) {
    padding: 0;
}

@media(max-width: 1280px) {
    .brand-key-features-block.js-slider {
        max-width: calc(100% - 60px);
        margin: 0 auto;
    }
    .brand-key-features-block {
        max-width: 100%;
        margin: 0;
    }

    .swiper-nav-controls .swiper-button-next {
        right: -30px;
    }
    
    .swiper-nav-controls .swiper-button-prev {
        left: -30px;
    }
}

@media (max-width: 1199px) {
    /* .brand {
        padding-top: 25px
    }
    .brand-catalog-nav__item {
        -webkit-box-flex: 1;
        -ms-flex: 1 calc(100% / 3);
        flex: 1 calc(100% / 3);
        padding: 0 0 0 30px
    }
    .brand-title {
        font-size: 42px
    }

    .brand-title .button {
        margin-top: 8px
    } */
}

@media (max-width: 1024px) {
    .box--pd-10,
    .box--no-pd {
        padding: 0;
    }

    .mob-pd {
        padding: 0 16px;
    }

    .brand {
        /* padding: 20px 25px */
    }

    .brand-nav {
        padding: 0 16px;
        margin: 0;
    }

    .brand-title {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        width: calc(100% - 230px);
        margin-bottom: 0
    }

    .brand-title .button {
        margin-top: 15px;
        margin-left: 0;
        padding: 0 18px
    }

    .brand-col {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
        width: 100%;
        margin-top: 30px
    }

    .brand-col + .brand-col {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        width: 205px;
        margin-top: 10px;
        margin-left: 25px
    }

    .brand-logo img {
        max-width: calc(100% - 40px);
        max-height: calc(100% - 40px)
    }

    .brand-site {
        margin-top: 5px
    }

    .brand-site .link {
        display: block
    }

    .brand-text .product-carousel-wr .product:hover {
        height: 360px;
        padding: 26px 0 0
    }

    .brand-service {
        max-width: 100%;
    }

    /* New Style */
    .brand-content {
        grid-template-columns: 1fr;
    }

    .brand-info {
        grid-area: 2 / 1 / 3 / 2;
    }

    .brand-content-triggers {
        grid-area: 4 / 1 / 5 / 2;
        flex-wrap: nowrap;
        overflow: scroll;
        padding: 0 16px;
    }

    .brand-content-tabs {
        grid-area: 5 / 1 / 6 / 2;
    }

    .brand-content-triggers::-webkit-scrollbar {
        display: none;
    }

    .brand-content-triggers__trigger {
        white-space: nowrap;
    }

    .brand-content__title {
        font-size: 20px;
        grid-area: 1 / 1 / 2 / 2;
    }

    .brand-content__text  {
        margin: 0;
    }

    .brand-content__image {
        grid-area: 3 / 1 / 4 / -1;
    }

    .brand-logo img {
        margin: 0 auto;
    }

    .brand-content__link {
        justify-content: center;
        align-items: center;
        font-size: 14px;
        max-width: 180px;
        height: 40px;
        border-radius: 5px;
        grid-area: 6 / 1 / 7 / -1;
        padding: 0;
        margin: 0 auto;
    }

    .brand-key-features-block {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        overflow: hidden;
        grid-area: 7 / 1 / 8 / -1;
    }

    .brand-key-features-block.js-slider {
        max-width: 100%;
        margin: 0 auto;
    }


    .brand-key-features {
        padding: 30px 16px 20px;
    }

    /* .swiper-wrapper--grid {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    } */

    .swiper-wrapper--grid .brand-key-feature.swiper-slide {
        /* max-width: 100%; */
        max-width: 380px;
    }

    .brand-key-feature.swiper-slide {
        max-width: 360px;
    }

    .brand-key-features-block {
        max-width: 100%;
        margin: 0 auto;
    }

    .swiper-nav-controls .swiper-button-next, 
    .swiper-nav-controls .swiper-button-prev {
        display: none;
    }

    /* Brand Sales */

    .brand-sales__title,
    .brand-sales .pagination {
        padding: 0 16px;
    }

    .brand-sales .sales-list {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: row;
        overflow: scroll;
        gap: 20px;
        padding: 0 16px;
        margin: 0 0 20px 0;
    }

    .brand-sales .sales-list__item {
        flex-shrink: 0;
        justify-content: flex-start;
        max-width: 358px;
        min-height: auto;
        margin: 0;
    }

    .brand-sales .sale-image {
        height: 180px;
    }

    .brand-sales .sale-info {
        background-color: transparent;
        padding: 20px 0;
    }

    .brand-sales .sale-text,
    .brand-sales .sale-detail {
        display: none;
    }

    .brand-quality-content {
        padding: 20px 16px;
    }

    .brand-slider {
        margin: 0;
        padding: 0 16px;
    }
    
    .brand-slider--no-top-margin {
        margin: 0;
    }
    

    .brand-quality-content__item.js-tab-content {
        flex-direction: column;
        gap: 20px;
    }

    .brand-quality-content__inner-wrapper {
        flex-direction: column-reverse;
    }

    .quality-content__text {
        max-width: 100%;
    }

    .quality-content__img {
        width: 50%;
        display: block;
        margin: 0 auto;
    } 

    .brand-content__text {
        min-height: 200px;
    }   
    
    .brand-write-us {
       margin: 0 auto;
     }
    
     .brand-write-us:hover {
        background-color: #00AFFF;
        color: #ffffff;
     }

     .brand-popup {
        padding: 30px;
    }
    
    

}

@media (max-width: 767px) {
    .brand {
        /* margin: 1px -15px 0;
        padding: 20px 15px */
    }

    .brand-title {
        position: relative;
        width: 100%;
        font-size: 28px
    }

    .brand-title .button {
        top: calc(100% + 212px);
        right: 0;
        left: 0;
        position: absolute;
        margin-top: 0
    }

    .brand-col {
        margin-top: 20px
    }

    .brand-col + .brand-col {
        width: 100%;
        margin-top: 12px;
        margin-left: 0;
        padding-bottom: 60px
    }

    /* .brand-logo {
        height: 180px;
        padding-top: 0
    } */

    .brand-site {
        margin-top: 8px
    }

    .brand-site .link {
        font-size: 14px
    }

    .brand-nav__item {
        font-size: 14px
    }

    /*  .brand-info__item {
        -webkit-box-flex: 1;
        -ms-flex: 1 auto;
        flex: 1 auto;
        margin-right: 15px
    } */

    .brand-text {
        font-size: 14px
    }

    .brand-text-wr .show-more {
        font-size: 14px
    }

    .brand-text h1, .brand-text h2, .brand-text h3, .brand-text h4 {
        margin-bottom: 10px
    }

    .brand-text h1 {
        font-size: 30px
    }
    .brand-text h2 {
        font-size: 26px
    }
    .brand-text h3 {
        font-size: 22px
    }
    .brand-text h4 {
        font-size: 18px
    }

    .brand-text .title {
        font-size: 22px
    }

    .brand-text p {
        margin: 0 0 20px;
        font-size: 14px
    }

    .brand-text p img {
        margin-top: 20px
    }

    .brand-text ol,
    .brand-text ul {
        margin: 0 0 20px
    }

    .brand-text ol > li, .brand-text ul > li {
        font-size: 14px
    }

    .brand-text ol > li + li, .brand-text ul > li + li {
        margin-top: 10px
    }

    .brand-text ol ol,
    .brand-text ol ul,
    .brand-text ul ol,
    .brand-text ul ul {
        margin-top: 10px
    }

    .brand-text ul > li:before {
        top: 8px
    }

    .brand-text img {
        margin: 0 0 20px
    }

    .brand-text img[align="left"] {
        margin-bottom: 10px
    }

    .brand-text img[align="right"] {
        margin-bottom: 10px
    }

    .brand-text blockquote {
        margin: 0 0 20px 15px;
        padding-left: 15px;
        font-size: 14px
    }

    .brand-text .table {
        margin: 0 0 20px
    }

    .brand-text .product-carousel-wr {
        margin: 0 -15px 20px
    }

    .brand-text .product-carousel-wr .product {
        height: 270px;
        padding: 0
    }

    .brand-text .product-carousel-wr .product:hover {
        height: 270px;
        padding: 0
    }
    .brand-text .product-carousel-wr .product-labels {
        top: 1px;
        left: 1px
    }
    .brand-text .product-carousel-wr .product-bonus {
        top: 1px;
        right: 1px
    }

    .brand-text .shops-carousel {
        margin: 0 0 20px
    }

    .brand-service__title {
        font-size: 20px
    }

    .brand-service__text {
        font-size: 14px
    }

    .brand-service__text p {
        margin-bottom: 10px
    }

    /* .brand-service-contacts {
        margin-top: 15px
    } */

    .brand-service-contacts__item .value {
        font-size: 16px
    }

     /* New Style */ 

     .brand-nav {
        flex-wrap: nowrap;
        gap: 10px;
        overflow: scroll;
     }

     .brand-nav::-webkit-scrollbar{
        display: none;
     }

    .brand-nav__item {
        white-space: nowrap;
    }

     /* Brand heading */

    .brand-heading {
        gap: 5px;
    }

    .brand-heading__title {
        font-size: 20px;
    }

    .brand-info__item {
        gap: 3px;
    }

    .brand-info__label,
    .brand-info__value{
        gap: 3px;
        font-size: 12px;
        letter-spacing: 0.24px;
    }

    /* Brand Text */

    .brand-content {
        gap: 20px;
        padding: 0;
    }

    .brand-content__text {
        font-size: 14px;
        line-height: 18px;
        letter-spacing: 0.28px;
        padding: 0 16px;
    }

    /* Brand Key Features  */
    .brand-key-features-block {
        padding: 20px 0;
        margin: 0;
    }

    .brand-key-features-block__title {
        font-size: 20px;
        line-height: 24px;
    }

    .brand-key-features {
        grid-area: 5 / 1 / 6 / -1;
        padding: 30px 16px 20px;
    }

    .brand-key-feature {
        grid-template-columns: 1fr 40px;
        gap: 10px;
        padding: 15px 20px;
    }
    
    .brand-key-feature.swiper-slide {
        max-width: 280px;
        height: 100px;
    }
    
    .brand-key-feature__title {
        font-size: 18px;
    }

    .brand-key-feature__description {
        font-size: 14px;
        line-height: 18px;
        letter-spacing: 0.28px;
    }
    
    .brand-key-feature__icon {
        width: 40px;
        height: 40px;
    }

        /* Brand Sales */

        .brand-sales__title{
            font-size: 20px;
        }

        .brand-sales .sales {
            margin: 20px 0 0;
        }
    
        .brand-sales .sales-list {
            gap: 20px;
            margin: 0;
        }
    
        .brand-sales .sales-list__item {
            max-width: 280px;
        }

        .brand-sales  .sale-title {
            font-size: 16px;
            line-height: 20px;
        }
    
        .brand-sales  .sale-image {
            height: 160px;
        }

        .brand-sales .sale-image a img {
            border-radius: 15px;
        }
    
        .brand-sales .sale-info {
            padding: 10px 0;
        }

        .brand-sales .pagination {
            justify-content: flex-end;
        }

        /* Brand video */
        .brand-videos {
            padding: 0;
            margin: 0;
        }

        .brand-video__title {
            font-size: 20px;
        }
        
        .brand-video__subtitle {
            font-size: 12px;
            font-weight: 700;
            letter-spacing: 0.24px;
            margin: 4px 0 22px 0;
        }

        .page-section-headline {
            padding: 0 0 20px;
        }

        .page-section-headline .page-section__title {
            font-size: 20px;
        }

        .news .article-list_big {
            display: grid;
        }
        /* Brand quality */
.brand-quality-inner-wrapper {
    padding: 15px 0;
}

.brand-quality__title {
    font-size: 20px;
}

.brand-quality-content {
    padding: 20px 0 0 0;
}

.brand-quality-content__item {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.28px;
    padding: 0 16px;
}

.brand-quality-content__text {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.28px;
}

/* Brand Service */

.brand-service {
    gap: 18px;
}


.brand-service__description {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.28px;
}


.brand-service-contacts {
    gap: 22px;
}

.brand-service-contacts__item .label {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.28px;
}

.brand-service-contacts__item .value {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.28px;
}

.brand-slider .hero-carousel .hero-carousel__item {
    padding: 0 0 55.6% 0;
}

.brand-slider {
    grid-area: 1 / 1 / 2 / -1;
}

.brand-slider--no-top-margin {
    padding: 0;
}

.brand-slider .box {
    padding: 0;
}

.brand-slider .hero-carousel__item .mobile-bg {
    border-radius: 15px;
}


.brand-slider .hero-carousel .swiper-wrapper { 
    /* padding: 0 0 30px; */
}

.brand-slider .hero-carousel .swiper-pagination {
        visibility: visible;
        opacity: 1;
        background-color: transparent;
        bottom: 0;
}

.brand-slider .hero-carousel .swiper-pagination {
    opacity: 1;
}

    /* Brand Cert */
    #dealer-certificates .page-section {
        flex-direction: column;
    }

    #dealer-certificates .certificates {
        width: 100%;
    }

    #dealer-certificates .certificates-list__item {
        width: 100%;
        margin: 0;
    }

    #dealer-certificates .certificates-list__item img {
        width: max-content;
        height: auto;
    }

    #articles {
        padding: 20px 0;
        margin: 0 0 10px;
    }
    
    .news {
        padding: 0;
    }
    
    /* Test */
    
    .reviews-ratings,
    .brand-products,
    .brand-sales,
    .brand-videos,
    .brand-quality {
        padding: 20px 0;
        margin: 0 0 10px;
        /* outline: 1px solid red; */
    }

    #videos .brand-videos {
        padding: 0;
        margin: 0;
    }

   #videos .box.mobile-visible{
    padding: 20px 16px;
    margin: 0 0 10px;
    }

    #articles {
        padding: 20px 0;
        margin: 0 0 10px;
    }

    .sale-time__value {
        display: none;
    }

    /* .brand-slider .erid-content {
        overflow: visible;
        border-radius: 10px;
         max-width:max-content;
         max-height: max-content;
         border-radius: 10px;
     }

     .brand-slider .hero-carousel .hero-carousel__item .erid-content .erid-value {
        position: static;
     } */

     .brand-slider .erid-content {
        top: 10px;
        right: 10px;
     }

    /* .erid-content__title {
        display: none;
    }

    .brand-slider .erid-inner-content {
        opacity: 1;
        height: auto;
    } */

    /* .brand-slider .erid-content__title,
    .brand-slider .erid-inner-content .erid-inner-content__text:first-of-type,
    .brand-slider .erid-label {
        display: none;
    }

    .brand-content__text {
        min-height: 160px;
    }   */

    .show-more-text-btn {
        font-size: 16px;
    }

    .show-more-text-btn:hover {
        color: rgba(34, 34, 34, 0.5);
    }

    .swiper-wrapper--grid .brand-key-feature.swiper-slide {
        max-width: 280px;
    }

    .swiper-wrapper--grid {
        overflow: scroll;
        display: flex;
        flex-wrap: nowrap;
    }

    .brand-write-us {
        font-size: 14px;
        max-width: 180px;
        height: 40px;
        border-radius: 5px;
      }

      .brand-popup {
        border-radius: 10px;
        padding: 30px 20px;
    }
    
    .brand-popup__title {
        font-size: 16px;
        line-height: 1;
        text-align: left;
    }
    
    .brand-popup__close-btn {
        background-color: transparent;
        padding: 0;
        position: absolute;
        border: none;
        top: 10px;
        right: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 40px;
        height: 40px;
    }
    
    .brand-popup__close-icon {
        width: 18px;
        height: 18px;
        stroke-width: 3px;
        stroke: #222222;
    }
    
     
}

@media (max-width: 480px) {
    .brand-text img[align="left"] {
        display: block;
        float: none !important;
        max-width: 100%;
        margin-right: 0
    }

    .brand-text img[align="right"] {
        display: block;
        float: none !important;
        max-width: 100%;
        margin-left: 0
    }
}
